<?php

use Illuminate\Support\Facades\Route;
use App\Models\Product;

Route::get('/', function () {
    return view('welcome');
});

// Route::get('products',[ProductController::class,'index']);

Route::get('/products', function () {
    $products = Product::all();
    return $products;
});